Bug 5302 - Scheduler dies when a user is reload
: Scheduler dies when a user is reload
Status: CLOSED FIXED
: Gridway
Scheduler
: 5.2
: Other All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-05-16 06:14 by
Modified: 2007-06-22 11:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-16 06:14:00
Once the drivers of a given user are unloaded, if that user submits a job again
the scheduler dies. The problem is located in the gw_scheduler_add_user routine
------- Comment #1 From 2007-05-17 06:18:51 -------
Bug has been resolved in TRUNK